import { cars } from 'cars';

const formartCar = car => {
	const {
		year,
		make,
		model,
		price
    } = car;
    return `${year} ${make} ${model}: $${price}`;
};

const report = cars
	.filter(car=>car.price<2000)
	.map(formartCar)
	.join('\n');

const message = report;
document.getElementById('message-element').textContent=message;